Subject: Re: bug#29859: 25.3; MozRepl support is/will be no longer useful

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 08:59:59 -0700

Phil Sainty <[email-masked]> writes:

> The Pale Moon web browser would be my first guess.
>
> https://www.palemoon.org/
>
> Related to that project are the Unified XUL Platform (UXP), and
> another (less mature) web browser project, Basilisk.
> http://www.basilisk-browser.org/
>
> (There may be other XUL browser/application forks around too;
> these are just the ones I'm familiar with.)
>
> Pale Moon is certainly actively supported, so if MozRepl works
> with that (or any of the above) then I would expect it to remain
> relevant for quite a long time.

Then I guess the job here would be to make sure that our MozRepl support
works with said browsers and update the documentation accordingly.

Best regards,
Stefan Kangas